/* CSS Document */

body{margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:15px; color:#958866;}

img{padding:0; margin:0; border:0;}
a {text-decoration:none; color:#CE2000;}
a:hover{color:#9D2000;}

h1{ font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:normal; font-weight:normal; padding-bottom:5px; margin:0; display:block; color:#4F3800;}
h1 a{text-decoration:none; color:#958866;}
h1 .attivo{color:#CE2000;}

h2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; padding:0 0 5px 0; margin:0; color:#84744C; display:block}
h2 a{text-decoration:none; color:#958866;}

h3{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding:0; margin:0; color:#4F3800; display:block}
h3 a{text-decoration:none; color:#4F3800;}

h4{ font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; padding:0 0 5px 0; margin:0; color:#958866; display:block}
h4 a{text-decoration:none; color:#958866;}

form{ margin:0; padding:0;}



/*CONTENITORI*/
#testata{ margin-top:20px; margin-left:auto; margin-right:auto; height:69px; display:block; background:url(images/base-firma.gif) top right no-repeat;width:750px;}
#lingue{padding:40px 0 0 5px; width:164px;}
#container{margin-left:auto; margin-right:auto; border:solid 1px #DCD7CC; background:url(images/base-container-fondo.gif) top left repeat-y; text-align:justify; width:750px;}


.feedback a{margin-left:auto; margin-right:auto; background:url(images/feedback-S.gif) bottom right no-repeat; height:20px; width:750px; display:block;}
.feedback a:hover{ background:url(images/feedback-A.gif) bottom right no-repeat;}

#menu{width:169px; float:left; margin-top:20px; padding-bottom:20px;}

#colonna-dx{margin:20px 0 20px 20px !important; margin:20px 0 20px 0; width:560px; float:right;}
#colonna-dx-corta{margin:20px 0 0 20px; width:560px; float:right;}

#sottomenu{margin:10px 0 20px 0; width:560px; display: block; border-bottom:solid 1px #DDD7CC; height:20px; }
#sottomenulink{margin:0 0 20px 0; width:560px; display: block; border-bottom:solid 1px #DDD7CC; height:20px; }
#sottomenulink-news{margin:0 0 20px 0; width:510px; display: block; border-bottom:solid 1px #DDD7CC; height:20px; }


#titolo-container{margin:0 0 20px 0; width:560px; display: block; border-bottom:solid 1px #DDD7CC; padding:0 0 10px 0;}
#lista-container{margin:0 0 10px 0; width:560px; display: block; border-bottom:solid 1px #DDD7CC; padding:0 0 10px 0;}

#testo{margin-right:20px; display:block;}

#video{display:block; width:320px; height:290px; margin-top:20px;}


#immagine-default{width:300px; height:400px; float:left;}
#colonna-dx-default{margin:20px 0 20px 20px; width:260px; float:right;}

/*CLASSI*/
.lingue-attivo{font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; line-height:10px; font-weight:bold; padding:0 5px 4px 0; display:block; border-right:solid 1px #DCD7CC;  text-decoration:none; text-transform:uppercase; color:#CE2000; margin-left:15px; height:25px; float:left;}
.lingue a{font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; line-height:10px; font-weight:bold; padding:0 5px 4px 0; display:block; border-right:solid 1px #FFFFFF;  text-decoration:none; text-transform:uppercase; color:#4F3800; margin-left:15px; height:25px; float:left;}
.lingue a:hover{ color:#CE2000; border-right:solid 1px #DCD7CC;}

.menu a{font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; padding:2px 14px 2px 0; display:block; border-bottom:solid 1px #FFFFFF;  text-decoration:none; text-transform:uppercase; color:#4F3800; margin-left:20px;}
.menu a:hover{ color:#CE2000; background:url(images/base-menu-A.gif) center right no-repeat; border-bottom:solid 1px #DCD7CC;}
.menu-separatore{ display: block; height:20px; border-top:solid 1px #DCD7CC; margin-top:20px;}

.menu-amici{ font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#CE2000; line-height:10px; padding:0 0 0 55px; background:url(images/amici-di-gabriele-mattera.gif) no-repeat top left; display: block; height:70px; margin-left:20px;}
.amici{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#CE2000; line-height:20px; padding:0 0 0 105px; background:url(images/amici-di-gabriele-mattera.jpg) no-repeat top left; display:block; height:100px; width:155px; float:left;}
.amici .normal{ font-weight:normal;}
#amici-titolo{ float:right; width:260px; margin:0 20px 0 0; text-align:right; line-height:20px;}
#amici-separatore{ height:20px; margin-bottom:20px; border-bottom:solid 1px #DDD7CC; display:block; clear:both;}

.sottomenu-attivo{font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; line-height:10px; padding:0 5px 10px 0; display:block; border-right:solid 1px #DCD7CC;  text-decoration:none; text-transform:uppercase; color:#CE2000; margin-right:10px; float:left;}
.sottomenu a{font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; line-height:10px; padding:0 5px 10px 0; display:block; border-right:solid 1px #FFFFFF;  text-decoration:none; text-transform:uppercase; color:#4F3800; margin-right:10px; float:left;}
.sottomenu a:hover{ color:#CE2000; border-right:solid 1px #DCD7CC;}

.sottomenulink-attivo{font-size:10px; line-height:10px; padding:0 5px 10px 0; display:block; border-right:solid 1px #DCD7CC;  text-decoration:none; color:#CE2000; margin-right:10px; float:left;}
.sottomenulink a{font-size:10px; line-height:10px; padding:0 5px 10px 0; display:block; border-right:solid 1px #FFFFFF;  text-decoration:none; color:#4F3800; margin-right:10px; float:left;}
.sottomenulink a:hover{ color:#CE2000; border-right:solid 1px #DCD7CC;}
.sottomenulink-indietro a{width:10px; height:20px; background:url(images/icona-indietro-S.gif) top center no-repeat; display:block; float:left; padding-left:5px; margin-right:10px;}
.sottomenulink-indietro a:hover{ background:url(images/icona-indietro-A.gif) top center no-repeat;}
.sottomenulink-avanti a{width:10px; height:20px; background:url(images/icona-avanti-S.gif) top center no-repeat; display:block; float:left; padding-left:5px;}
.sottomenulink-avanti a:hover{ background:url(images/icona-avanti-A.gif) top center no-repeat;}


/*NEWS*/
#immagine{float:left; margin:0 10px 5px 0; display:block;}
#news-separatore{ height:10px; margin-bottom:10px; border-bottom:solid 1px #DDD7CC; display:block; clear:both;}


/* OPERE */

#opera-finestra-sx{width:260px; float:left; text-align:left;}
#opera-finestra-dx{width:260px; float:right; text-align:left; margin-right:20px;}
#opera-immagine{padding:0 20px 0 0; float:left; display:block;}
#opera-testo{width:180px; float:right}

#opera-finestra-sx-articolo{width:400px; float:left;}
#opera-finestra-sx-articolo img{width:400px !important;}
#opera-finestra-dx-articolo{width:140px; float:right; text-align:left;}
#opera-finestra-dx-articolo-separatore{margin:10px 0 0 0; padding:0 0 20px 0; border-top:solid 1px #DDD7CC; display:block;}
#opera-finestra-dx-articolo-testo{margin:0 10px 0 0; display:block;}


/* NAVIGATORE */
.chiudi-pagina a{font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; padding:2px 14px 2px 0; display:block; text-decoration:none; text-align:right; text-transform:uppercase; color:#4F3800; margin-right:20px; background:url(images/icona-chiudi-S.gif) center right no-repeat;}
.chiudi-pagina a:hover{ color:#CE2000; background:url(images/icona-chiudi-A.gif) center right no-repeat;}

.chiudi a{width:10px; height:20px; background:url(images/icona-chiudi-S.gif) top center no-repeat; display:block;}
.chiudi a:hover{ background:url(images/icona-chiudi-A.gif) top center no-repeat;}

.prima a{width:10px; height:20px; background:url(images/icona-prima-S.gif) top center no-repeat; display:block;}
.prima a:hover{ background:url(images/icona-prima-A.gif) top center no-repeat;}

.indietro a{width:10px; height:20px; background:url(images/icona-indietro-S.gif) top center no-repeat; display:block;}
.indietro a:hover{ background:url(images/icona-indietro-A.gif) top center no-repeat;}

.avanti a{width:10px; height:20px; background:url(images/icona-avanti-S.gif) top center no-repeat; display:block;}
.avanti a:hover{ background:url(images/icona-avanti-A.gif) top center no-repeat;}

.ultima a{width:10px; height:20px; background:url(images/icona-ultima-S.gif) top center no-repeat; display:block;}
.ultima a:hover{ background:url(images/icona-ultima-A.gif) top center no-repeat;}

.download a{ padding:0 10px 0 12px; background:url(images/icona-download-S.gif) no-repeat; display:block; color:#958866; text-decoration:none; line-height:14px;}
.download a:hover{ color:#CE2000; background:url(images/icona-download-A.gif) no-repeat;}

/* MOSTRE */
.mostre-immagine{margin:0 20px 0 0;float:left; display:block; width:108px; text-align:center; padding:5px; border:solid 1px #DDD7CC;}
#mostre-finestra-sx-articolo{width:510px; float:left;}
#mostre-finestra-dx-articolo{width:30px; float:right; text-align:left;}
#mostre-finestra-sx-catalogo{width:200px; float:left;}
#mostre-finestra-dx-catalogo{width:340px; float:right; text-align:left;}

/* RASSEGNA STAMPA */
#rassegna-immagine{margin:0 10px 0 0;float:left; display:block;}
#rassegna-testo{width:207px; float:right}


/*FORM*/

#form-testo{width:540px; margin:10px 0 20px;}
#form-sx{width:260px; float:left; text-align:left; display:block; height:50px;}
#form-dx{width:260px; float:right; text-align:left; margin-right:20px; display:block; height:50px;}
.form-voce{ margin-bottom:5px; display:block}

.form{padding:2px 0px 0px 2px; height:16px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:9px; color:#958866; border:solid 1px #DCD7CC; width:256px;}
.form-dettagli{padding:2px 0px 0px 2px; height:100px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:9px; color:#958866; border:solid 1px #DCD7CC; width:536px;}
.form-pulsante {font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; padding:2px 14px 2px 0; display:block; border-bottom:solid 1px #FFFFFF;  text-decoration:none; text-transform:uppercase; color:#4F3800; margin-right:20px; background:url(images/base-menu-A.gif) center right no-repeat; border:none}
.form-pulsante-interno {font-family:Arial, Helvetica, sans-serif; font-size:10px; letter-spacing:1px; padding:2px 14px 2px 0; display:block; border-bottom:solid 1px #FFFFFF;  text-decoration:none; text-transform:uppercase; color:#4F3800; margin-top:5px; background:url(images/base-menu-A.gif) center right no-repeat; border:none}
.input{margin:0 5px 0 0; padding:0;}
